
.popularQualificationsInner .heading-1 {
	color: #333333;
}

.clear-filter img {
	position: relative;
	top: -3px;
}
.financial-services-careers-accelerator .accordion_class {
    background: transparent;
}
.financial-services-careers-accelerator .accordion-button {
    padding-left: 0 !important;
}
.financial-services-careers-accelerator .section-desc-box {
	padding-left: 0;
}
.financial-services-careers-accelerator button#load-more-faqs {
    margin-left: 0;
}
.financial-services-careers-accelerator .title-description-fqa-section {
    margin-left: 0;
    padding-left: 0;
}
.financial-services-careers-accelerator #course-content-faq-load .at-item, .financial-services-careers-accelerator #course-content-faq-load .at-tab {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
}
.financial-services-careers-accelerator .at-item {
    /* border-bottom: 1px solid #ccc; */
    padding: 24px 0 0;
  
    margin: 0 24px;
}
.financial-services-careers-accelerator #course-content-faq-load .at-item, .financial-services-careers-accelerator #course-content-faq-load .at-tab {
    padding-left: 24px !important;
    padding-right: 24px !important;
}

table#qualification_data_table {
	margin-bottom: 0;
}

.qualification_list .popularQualificationsInner {
	padding-bottom: 5%;
}

.footer-second-row p a {
	text-decoration: none !important;
	color: #fff;
}

body .QL_listing.grid-container.list-view {
	display: block;
}

.top_box ul {
	list-style: none;
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 8px;
}

.top_box ul li::before {
	content: '';
	background: url(../svg/check_circle.svg) no-repeat !important;
	min-width: 24px;
	width: 24px;
	height: 24px;
	display: inline-block;
	background-position: left center;
}

.top_box ul li {
	display: flex;
	align-items: start;
	gap: 8px;
}

body a.fl-download-btn:active {
	padding: 10px 16px !important;
	margin: 56px auto auto auto !important;
}

.fl-c-catelog-download {
	margin: 56px auto auto auto;
}

.course-pg-sh-bag {
	width: 24px;
	height: 24px;
	padding: 2px 4px 2px 4px;
	gap: 0px;
}

.course-details-page .btn.dark_blue_btn {
	background-color: var(--mine-shaft-black50);
	color: var(--mine-shaft-black700);
	border: 1px solid var(--mine-shaft-black300);
}
.fl-video-container .video-container {
    margin-bottom: 64px !important;
}

.qualification-select {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
}

.qualification-select option.is-selected {
	background: #fff url(../svg/tick.svg) no-repeat right center;
	background-size: 16px 16px;
}

.qualification-search {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: var(--font-size-xxs) !important;
}

.qualification-search input {
	font-size: var(--font-size-xxs) !important;
}

/* Loading spinner styles */
.wheel {
	margin-left: auto;
	margin-right: auto;
	border: 2px solid var(--mine-shaft-black300);
	border-top: 2px solid var(--mine-shaft-black700);
	width: 24px;
	height: 24px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	border-radius: 50%;
}

.upcoming-table-dates th:nth-child(2) {
	min-width: 150px;
}

.upcoming-table-dates th:nth-child(3) {
	min-width: 180px;
}

@media (min-width: 768px) {
	@media (min-width: 992px) {
		.course-detail-form-container {
			position: absolute;
			right: 0px;
			width: 100% !important;
			z-index: 999;
		}
	}
}

/*-----------------------Qualification Detail page CSS -------------*/

.study-fl {
	padding-bottom: 5%;
}

.qualification-book-btn {
	display: flex;
	flex-direction: row;
	align-items: end;
	height: 100%;
}

.investment-management-content {
	padding: 20px;
}

.training-data h3,
.training-data p,
.training-data .training_number {
	color: #fff !important;
}

.training-data h3 {
	font-size: 20px;
}

.training-data p {
	font-size: 16px !important;
	line-height: 24px !important;
	letter-spacing: normal !important;
}

.training-data .training_number {
	font-size: 10px;
	padding: 20px 0;
}

.training-content {
	padding-top: 5%;
}

.training-grid-border {
	border: 1px solid #eaeaea;
	padding: 30px;
}

.training-no-right-border {
	border-right: none;
}

.investment-row {
	padding: 5% 0;
	border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
}

.investment-env {
	border: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
	margin: 0 12px;
}

.investment-management-cert {
	padding: 56px 32px;
}

.investment-head {
	background-color: #F2F5F7;
	padding: 16px 28px;
	font-weight: 700;
}

.investment-list {
	border-bottom: 1px solid var(--mine-Shaft-Black-200, #EBEBEB);
	padding: 16px;
	margin: 0 12px;
}

.our_training {
	align-items: center;
	background-color: var(--dark-blue700);
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
}

.our-training-btns {
	padding: 40px 0px;
}

.our-training-btns .book-btn {
	margin-right: 14px;
	border-radius: 4px;
	border-color: var(--light-Blue-700, #216A9B);
	background: var(--light-Blue-700, #216A9B);
	color: var(--white, var(--colors-Neutral-0, #FFF));
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	font-size: 16px;
}

.btn.book-btn:hover,
.btn.book-btn:active,
.btn.book-btn:focus,
.btn.book-btn:focus-visible {
	background: var(--light-Blue-700, #216A9B);
	line-height: 24px;
	font-size: 16px;
}

.tr-icon-box img {
	width: 64px;
	height: 64px;
}

.tr-icon-box {
	display: block;
	margin-bottom: 16px;
}

.bg-plus,
.bg-equal {
	display: flex;
	align-items: center;
	gap: 16px;
	width: auto;
}

.inv-env {
	width: 365px;
}

.inv-cert {
	width: 333px;
}

#fl-faq h2 {
	font-weight: 900;
	font-size: 28px;
	line-height: 36px;
	letter-spacing: -2%;
}

.QL_listing_row {
	margin: 0 !important;
}


#popular_qualification_slider .owl-nav button.owl-next {
	right: 0;
	margin-right: 0px !important;
	left: auto;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #f9f9f9 100%);
	text-align: -webkit-right;
}

#popular_qualification_slider .owl-nav button {
	position: absolute;
	width: 149px;
	height: 523px;
	left: 0;
	top: 0;
	background: linear-gradient(90deg, #F9F9F9 0%, rgba(255, 255, 255, 0.00) 100%);
	margin-left: 0px !important;
}

.table-region-ul,
.right-region {
	text-align: right !important;
}

.right-region {
	padding-right: 20px !important;
}

/*-------------Sahana CSS for Qualification detail page---------------*/
.fl-faq-table th {
	border-bottom: 1px solid #dee2e6;
	width: 39%;
	padding: 20px 32px;
}

.fl-faq-table td {
	height: 72px;
	padding: 14px 16px;
}

.fl-faq-table th:hover {
	border-bottom: 3px solid var(--Light-Blue-700, #216A9B);
	cursor: pointer;
}

.fl-faq-table th.initial-border {
	border-bottom: 3px solid var(--Light-Blue-700, #216A9B)
}

.fl-faq-table tr {
	width: 226px;
	height: 72px;
	border-bottom: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
	;
}

.fl-faq-table .text-heading1 {
	color: var(--Mine-Shaft-Black-700, #333);

	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -0.2px;
}

.fl-faq-table .text-heading2 {
	color: var(--Mine-Shaft-Black-500, #858585);

	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -0.2px;
}

.fl-faq-table .sub-text1 {
	color: var(--Mine-Shaft-Black-500, #858585);

	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	text-align: start;
}

.fl-faq-table .sub-text2 {
	color: var(--Mine-Shaft-Black-700, #333);

	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	text-align: start;
}

.custom-table {
	margin-top: 20px;
	height: 226px;
}

.custom-table th,
.custom-table td {
	text-align: start;
	display: flex;
	padding: 16px;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
}

.custom-table tbody tr:first-child th {
	text-align: start;
	display: flex;
	/* width: 365px; */
	padding: 16px;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
}

.custom-table .tbody .text {
	color: var(--Mine-Shaft-Black-500, #858585);

	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.custom-table .th-contents {
	display: flex;
	padding: 16px;
	justify-content: center;
	gap: 8px;
	align-self: stretch;
	border-radius: 4px;
	background: var(--Dark-Blue-100, #F2F5F7);
}

.custom-table .th-text {
	color: var(--Mine-Shaft-Black-700, #333);

	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}

.custom-table .tbody {
	border-radius: 0px 0px 4px 4px;
	border-right: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
	border-bottom: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
	border-left: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
}

.blue-box {
	display: flex;
	padding: 16px 48px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px;
	border-radius: 4px;
	background: var(--Dark-Blue-700, #174174);
	height: 226px;
	width: 333px;
}

.blue-box-inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px;
	align-content: center;
	align-items: center;
}

.icon-col {
	display: flex;
	align-items: center;
	gap: 16px;
	width: auto;
}

.add-icon {
	width: 24px;
	height: 24px;
}

.training-border {
	border: 1px solid var(--Dark-Blue-600, #46678F);
}

.qualification-overview-section .heading1 {
	color: var(--Mine-Shaft-Black-700, #333);

	font-size: 64px;
	font-style: normal;
	font-weight: 900;
	line-height: 72px;
	letter-spacing: -2.56px;
}

.qd-icon-image {
	width: 24px;
	height: 24px;
}

.qualification-overview-section .box-text {
	color: var(--White, var(--Colors-Neutral-0, #FFF));
	text-align: center;

	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	/* 160% */
	letter-spacing: -0.2px;
}

.fl-icon-box img {
	width: 64px;
	height: 64px;
	filter: brightness(0) saturate(100%) invert(56%) sepia(18%) saturate(3072%) hue-rotate(172deg) brightness(79%) contrast(84%);
}

.icon-col {
	display: flex;
	align-items: center;
	gap: 16px;
	width: auto;
}

.add-icon {
	width: 24px;
	height: 24px;
}

.fl-faq-tabs .nav-tabs .nav-link {
	margin-bottom: 0px;
	border: none;
}

.fl-faq-tabs .nav-tabs .nav-link.active {
	border-bottom: 3px solid var(--Light-Blue-700, #216A9B);
	text-decoration: none;
}

.fl-faq-tabs .nav-link:hover {
	text-decoration: none;
}

.fl-faq-tabs .ul {
	list-style-type: disc;
	/* Default bullet style */
	margin-left: 20px;
}

.fl-faq-tabs .ul li {
	font-weight: bold;
	/* Makes the entire bullet point bold */
	margin-bottom: 10px;
	/* Adds space between bullet points */
}

.filter-dropdowns {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

#regionDropdown {
	width: 30%;
	padding: 10px 16px;
	margin: 5px;
}

#unitDropdown {
	width: 30%;
	padding: 10px 16px;
	margin: 5px;
}

#deliveryOptionsDropdown {
	width: 60%;
	padding: 10px 16px;
	margin: 5px;
}

#selectedOptionsHeading {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 20px 0;
	font-family: Arial, sans-serif;
}

.heading-text {
	font-weight: bold;
	margin-bottom: 10px;
}

.pl27 {
	padding-left: 27px;
}

.selected-options {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.selected-options span {
	margin-bottom: 5px;
}

.pb64 {
	padding-bottom: 64px;
}

.pt64 {
	padding-top: 64px;
}

.training-test-block .container .grey_cta_box .heading-1 {
	color: var(--dark-blue700);
}

.training-test-block .container .grey_cta_box .text-black {
	margin-bottom: 20px;
	width: 684px;
}

.our-training-sub-head {
	color: #a2b3c7;
}

.faq-section-heading {
	color: var(--Mine-Shaft-Black-700, #333);

	font-size: 28px;
	font-style: normal;
	font-weight: 900;
	line-height: 36px;
	letter-spacing: -0.56px;
	text-align: start;
}

.accordion-item-1 {
	color: var(--bs-accordion-color);
	background-color: var(--bs-accordion-bg);
}

.accordion-item-2 {
	color: var(--bs-accordion-color);
	background-color: var(--bs-accordion-bg);
	border-top: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}

.accordion-button:not(.collapsed) {
	box-shadow: none;
}

.pl27 {
	padding-left: 27px;
}

.pb40 {
	padding-bottom: 40px;
}

.pt24 {
	padding-top: 24px;
}

.mt16 {
	margin-top: 16px;
}

.mb24 {
	margin-bottom: 24px;
}

.pb24 {
	padding-bottom: 24px;
}

.pb16 {
	padding-bottom: 16px;
}

.pt48 {
	padding-top: 48px;
}

.title-description-fqa-section {
	margin-left: 60px;
	margin-top: 60px !important;
}

#course-content-faq-load .title-description-fqa-section {
	margin-left: 60px;
	margin-top: 0px !important;
}

#load-more-faqs {
	width: 368px;
	height: 48px;
	padding: 12px 20px 12px 20px;
	gap: 8px;
	border-radius: 4px 0px 0px 0px;
	border: 1px 0px 0px 0px;

	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	margin-left: 60px;
	color: #333;

}

#load-more-course-content {
	width: 368px;
	height: 48px;
	padding: 12px 20px 12px 20px;
	gap: 8px;
	border-radius: 4px 0px 0px 0px;
	border: 1px solid #ccc;

	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #333;
	margin-left: 60px;
	float: left;
}
.single-course .fl-upcoming-sessions-section .table-lock-height > tbody {
    max-height: 600px !important;
    height: auto !important;
}
.accordion_class > :nth-last-child(1) {
    border-bottom: none;
}
.headborder{
	border-bottom:1px solid #EBEBEB;
}
.headborder th{
	border-bottom:none !important;
}
#load-more-videos {
	width: 368px;
	height: 48px;
	padding: 12px 20px 12px 20px;
	gap: 8px;
	border-radius: 4px 0px 0px 0px;
	border: 1px solid #ccc;

	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #333;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px auto;
	background: white;
}

.page-banner-with-rt-btn {
	align-items: flex-end;
}

.banner-btn-blue {
	text-align: right;
}

.past-candidate-heading {
	margin-bottom: 50px;
}

.past_candidate_video_item_title {

	font-size: 36px;
	font-weight: 600;
	line-height: 44px;
	letter-spacing: -0.02em;
	text-align: left;
	margin-top: 20px;
}

.col-mb-custom .col-md-4 {
	padding-bottom: calc(var(--bs-gutter-x)* 1);
}

.past_candidate_other_video_item_title {

	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	letter-spacing: -0.02em;
	text-align: left;
	color: #333;
	margin-top: 10px;
}

body .qualification-filters .QL_listing.grid-container.list-view {
	display: none;
}

.financial-services-careers-accelerator .header-WhiteLogo-WhiteButton .custom_bag_btn,
.qualifications .header-WhiteLogo-WhiteButton .custom_bag_btn {
	border-right: 1px solid var(--colors-Neutral-0, #FFF);
	margin-right: 32px;
	padding-right: 32px;
}

.financial-services-careers-accelerator .header-section .search .form-control,
.qualifications .header-section .search .form-control,
.financial-services-careers-accelerator .header-section .search .form-control:focus,
.qualifications .header-section .search .form-control:focus,
.financial-services-careers-accelerator .header-section .search .form-control:hover,
.qualifications .header-section .search .form-control:hover,
.financial-services-careers-accelerator .header-section .search .form-control::placeholder,
.qualifications .header-section .search .form-control::placeholder {
	color: var(--White, var(--colors-Neutral-0, #FFF));
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.financial-services-careers-accelerator .header-section .search .input-group-text,
.qualifications .header-section .search .input-group-text,
.financial-services-careers-accelerator .header-section .search .form-control,
.qualifications .header-section .search .form-control {
	background: none;
}

.financial-services-careers-accelerator .header-section .search,
.qualifications .header-section .search {
	padding: 4px 16px;
	background-color: #ffffff4c;
	border-radius: 26px;
	border: none;
}

.financial-services-careers-accelerator .header-section .search .input-group-text,
.qualifications .header-section .search .input-group-text,
.financial-services-careers-accelerator .header-section .search .form-control,
.qualifications .header-section .search .form-control {
	background: none;
}

.financial-services-careers-accelerator .header-section .search .input-group-text,
.qualifications .header-section .search .input-group-text {
	padding-left: 0px;
	padding-right: 4px;
}

.financial-content-box .spacer-header-height {
	height: 230px !important;
	width: auto;
}


.financial-services-careers-accelerator .course-content .behind-container-course-content:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 200px 400px 0px;
	border-color: transparent #ffffff transparent transparent;
	right: 60px;
	top: calc(0% - 240px);
	position: absolute;
	transform: rotate(270deg);
}

.financial-services-careers-accelerator .course-content .behind-container-course-content {
	position: relative;
	display: inline-block;
	width: 100%;
}

.financial-services-careers-accelerator .course-content {
	background: var(--mine-Shaft-Black-50, #FAFAFA);
}

.course-content {
	background: #fff;
}

.behind-container-course-content {
	display: none;
}

.client-slides .card_details_inner {
	padding: 32px;
	height: 100% !important;
}

.fl-faq-accordion-c .accordion-header .accordion-button {
	font-size: 28px !important;
}

.fqa-with-load-more .fl-faq-accordion-c .accordion-item {
	background-color: transparent !important;
}

.fqa-with-load-more .fl-faq-accordion-c .accordion-header .accordion-button {
	background-color: transparent !important;
}

.fqa-with-load-more .fl-faq-accordion-c .accordion-flush>.accordion-item>.accordion-collapse {
	border-radius: 0;
	background: #fff;
}

.circle-bg-text {
	height: 649px;
	right: calc(50.00% - 525px);
	/* left: auto;
    top: 130px; */
	/* width: 649px; */
	background: linear-gradient(225deg, rgba(237, 237, 237, 0.62) 25%, rgba(249, 249, 249, 0.00) 39.41%);
	border-radius: 525.5px;
	/* height: 1051px; */
	left: calc(50.00% - 125px);
	position: absolute;
	top: 167px;
	width: 649px;
	z-index: -1;
}

.past-candidate-section {
	position: relative;
	overflow: hidden;
}

.past-candidate-heading .col-md-6 .py-5 {
	font-size: 20px;
}

.couser-skill-list-icons img {
	width: 24px !important;
	height: 24px !important;
}

.wsa-container .heading-1 {
	float: left;
	text-align: left;
	margin-bottom: 96px;
}

/*------Case Study CSS -----*/

.case-studyh1 {
	color: #fff;

	font-size: 28px !important;
	font-style: normal !important;
	font-weight: 900 !important;
	line-height: 36px !important;
	letter-spacing: -0.56px !important;
	text-transform: uppercase !important;
}

.background_visual_case {
	position: relative;
	width: 100%;
	height: 900px;
}

.background_visual_case::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg,
			rgba(0, 0, 0, 0.19) 0%,
			rgba(0, 0, 0, 0.6) 100%);
	z-index: 3;
}

.background_visual_case img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: relative;
	z-index: 2;
}

.background_visual_case::before {
	background: linear-gradient(180deg,
			rgba(0, 0, 0, 0.12) 32.83%,
			rgba(0, 0, 0, 0.4) 100%);
}

.paragraph-text-case {
	color: var(--Mine-Shaft-Black-600, #454545);

	font-size: 28px;
	font-style: normal;
	font-weight: 900;
	line-height: 36px;
	letter-spacing: -0.56px;
}

.bg_visual_case {
	width: 1051px;
	height: 1051px;
	border-radius: 1051px;
	background: linear-gradient(225deg,
			rgba(237, 237, 237, 0.62) 25%,
			rgba(249, 249, 249, 0) 39.41%);
	left: calc(50% - 525px);
	position: absolute;
	top: 167px;
	z-index: -1;
}
.custom_bag_btn a.cart-link {
    position: relative;
}

.cart_number {
    position: absolute;
    width: 15px;
    font-size: 10px;
    background: #0056b3;
    color: #fff;
    border-radius: 50%;
    height: 15px;
    padding: 0px 5px 0px 0rem;
    right: -5px;
    vertical-align: ;
    display: inline-block;
    top: 0;
    /* left: 0; */
}
#course-content-faq-load .at-item, #course-content-faq-load .at-tab {
    border: none !important;
}
.paragraph-card {
	display: flex;
	padding: 32px;
	flex-direction: column;
	justify-content: center;
	gap: 24px;
	align-self: stretch;
	border-radius: 4px;
	border: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
	background: var(--White, #fff);
}

.paragraph_card_conext {
	position: relative;
	z-index: 1;
}

.fl-icon-box img {
	width: 64px;
	height: 64px;
	filter: brightness(0) saturate(100%) invert(56%) sepia(18%) saturate(3072%) hue-rotate(172deg) brightness(79%) contrast(84%);
}

.fl-icon-box {
	display: block;
}

.fl-icon-box span {
	display: inline-block;
	padding: 26px;
	border-radius: 4px;
	background: var(--mine-Shaft-Black-50, #fafafa);
}

.p-why {
	color: var(--Mine-Shaft-Black-600, #454545);

	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	/* 160% */
	letter-spacing: -0.2px;
	margin-top: 16px;
}

.wsa-container {
	position: relative;
}

.card-container {
	background: var(--White);
	position: relative;
}

.wsa-container .col-class {
	padding-top: 124px;
	/* padding-bottom: 124px; */
}

.wsa-container::before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 72px 113px 0px;
	border-color: transparent transparent #ffffff transparent;
	left: 24px;
	top: -20px;
	position: absolute;
	transform: rotate(90deg);
}

.wsa-container:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 73px 113px 0px;
	border-color: transparent #ffffff transparent transparent;
	left: 0;
	top: -21px;
	position: absolute;
	transform: rotate(270deg);
}

.card-container:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 73px 113px 0px;
	border-color: transparent #ffffff transparent transparent;
	left: 0;
	top: -20px;
	position: absolute;
	transform: rotate(270deg);
}

.wsa-container::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 72px 113px 0px;
	border-color: transparent #ffffff transparent transparent;
	right: 21px !important;
	bottom: -20px;
	position: absolute;
	transform: rotate(90deg);
}

.behind-container-case {
	position: relative;
	display: inline-block;
	width: 100%;
}

.behind-container-case:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 251px 457px 0px;
	border-color: transparent #ffffff transparent transparent;
	right: 91px;
	top: calc(0% - 227px);
	position: absolute;
	transform: rotate(270deg);
}

.testimnial_card {
	height: fit-content;
	padding: 40px;
	align-items: flex-start;
	gap: 40px;
	border-radius: 8px;
	background: var(--Dark-Blue-50, #f9fafb);
	box-shadow: 0px 1px 0px 0px rgba(199, 199, 199, 0.25);
}

.testimnial_p {
	color: var(--Mine-Shaft-Black-700, #333) !important;
	font-size: 28px !important;
	font-style: normal !important;
	font-weight: 900 !important;
	line-height: 36px !important;
	letter-spacing: -0.56px !important;
}

.sm-testimnial_p {
	color: rgba(51, 51, 51, 0.7);

	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	margin-top: 24px;
}

.case-study-para h1 {
	color: var(--Mine-Shaft-Black-700, #333);

	font-size: 28px;
	font-style: normal;
	font-weight: 900;
	line-height: 36px;
	/* 128.571% */
	letter-spacing: -0.56px;
}

.case-study-para p,
.case-study-para ul li {
	color: var(--Mine-Shaft-Black-600, #454545);

	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.2px;
}

.case-headerText {
	position: absolute;
	top: 300px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 3;
}

.case_study {
	flex-direction: column;
}

.mobile-line {
	display: none;
	/* Hide on larger screens */
}

.why-fitch {
	padding-top: 64px;
}

.card-item {
	flex: 0 0 33.3333%;
	/* For desktop, 3 cards per row */
	padding-right: 15px;
	box-sizing: border-box;
}

.latest_small_posts {
	display: inline;
}

.contact_us:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 72px 113px 0px;
	border-color: transparent transparent var(--White, #fff) transparent;
	left: 0px;
	top: -21px;
	position: absolute;
	transform: rotate(90deg);
}

.latest_small_posts {
	display: flex;
	flex-wrap: nowrap;
}
.border_none {
    border: none;
}

.single-course .at-item {
    padding-left: 0;
}
@media (max-width: 767px) {
	.popularQualifications_slider .owl-carousel .owl-nav {
		display: none !important;
	}

	.menu-footer-bottom-menu-container ul li {
		display: block;
	}

	.QL_padding {
		padding: 75px 24px 75px 24px;
	}
	.headerText {
		padding-bottom: 40px;
	}
	.popularQualificationsInner {
		gap: 55px;
	}

	.banner_text_section {
		padding: 0px 15px;
		margin-bottom: 0px;
	}

	.clearAllFilters {
		display: none;
	}

	.left_filters {
		top: 15%;
	}

	.fl-video-container iframe {
		width: 100% !important;
		height: 100% !important;
	}

	.behind-container:after {
		border-width: 0px 0 457px 0px !important;
	}

	#custom-search-form.filters .left_filters {
		top: 35%;
		margin-bottom: 0;
	}

	.apply-now-btn-banner {
		width: 100%;
	}

	.content-box-for-banner-btn-blue {
		padding: 0px 0 70px !important;
	}

	.title-description-fqa-section {
		margin-left: 0 !important;
	}

	#load-more-faqs {
		margin-left: 0 !important;
		width: 100% !important;
	}

	#load-more-course-content {
		margin-left: 0 !important;
		width: 100% !important;
	}

	div#learners_stories_slider .owl-dots {
		display: block !important;
	}

	#learners_stories_slider .owl-stage-outer {
		margin-bottom: 30px;
	}

	.learners_stories .heading-1 {
		padding-bottom: 40px;
	}

	.past-candidate-heading .py-5 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.course-content-container {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.past_candidate_video_item_title {
		font-size: 18px !important;
		line-height: 22px !important;
		margin-bottom: 20px !important;
	}

	.fl-faq-sessions-container {
		padding-top: 20px !important;
		padding-bottom: 80px !important;
	}

	.daily-content-group .icon-col {
		min-width: 100% !important;
		width: 100%;
		margin: 0;
		display: block;
	}

	.daily-content-group .content-col {
		max-width: 100% !important;
		display: block;
		width: 100%;
		padding-right: 0;
	}

	.daily-content-subgroup {
		padding: 0 !important;
	}

	.fl-faq-accordion-c .accordion-item .accordion-collapse .ps-0 {
		padding-right: 0 !important;
	}

	body .page-banner-with-btn-flexi {
		min-height: calc(100vh - 100px) !important;
	}

	.page-banner-with-btn-flexi .content-box {
		padding: 0 0 40px 0px !important;
	}

	.case-study-global-button {
		margin-top: 0 !important;
	}

	.case-study-cards {
		justify-content: space-around;
	}

	.case-study-cards.d-none {
		display: none !important;
	}

	#case_study_slider img {
		max-height: 100%;
		max-width: 100%;
	}

	#case_study_slider .owl-item .item .fl-card-content {
		border: none;
	}

	#case_study_slider .owl-stage {
		padding-left: 10px !important;
	}
	.latest_small_posts {
		display: inline;
	}

	.bg_visual_case {
		display: none;
	}

	.background_visual_case {
		height: 700px;
	}

	.case-headerText {
		top: 110px;
	}

	.case-studyh1 {
		color: var(--White, var(--Colors-Neutral-0, #fff));
		font-size: 16px !important;
		font-style: normal;
		font-weight: 900;
		margin-bottom: 0px !important;
		line-height: 28px !important;
		letter-spacing: -0.32px;
		text-transform: uppercase;
	}

	.paragraph-text-case {
		color: var(--Mine-Shaft-Black-600, #454545);

		font-size: 28px;
		font-style: normal;
		font-weight: 900;
		line-height: 36px;
		/* 128.571% */
		letter-spacing: -0.84px;
	}

	.card_p_heading {
		color: var(--Mine-Shaft-Black-700, #333);

		font-size: 18px;
		font-style: normal;
		font-weight: 900;
		line-height: 26px;
		letter-spacing: -0.36px;
	}

	.card_content_p {
		color: var(--Mine-Shaft-Black-600, #454545);

		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
		/* 150% */
	}

	.paragraph-card {
		padding: 32px 16px;
	}

	.testimnial_p {
		color: var(--Mine-Shaft-Black-700, #333);
		font-size: 18px !important;
		font-style: normal;
		font-weight: 900;
		line-height: 26px !important;
		letter-spacing: -0.36px;
	}

	.wsa-container:before {
		left: 326px;
	}

	.wsa-container::after {
		bottom: -50px;
	}

	.behind-container-case:after {
		display: none;
	}

	.border_line {
		border-left: none;
		border-right: none;
	}

	.mobile-line {
		display: inline;
		/* Show <br> on mobile screens */
	}

	.desktop-line {
		display: none;
		/* Hide the space on mobile */
	}

	.testimnial_card {
		margin-top: 0px;
		padding: 10px;
	}

	.why-fitch {
		padding-top: 40px;
		row-gap: 40px;
	}

	.card-item {
		display: none;
		/* Hide all cards */
	}

	/* Show only the first card on mobile */
	.card-item:first-child {
		display: block;
	}

	.latest_main_post_text,
	.latest_small_posts .card_details {
		/* margin-bottom: 20px; */
		padding: 0px;
	}
}


/*------Course------*/
.fl-ratings a {
	text-decoration: none;
	color: #333;
}

.landing-container .star-ratings {
	margin-top: 3px;
}

.upcoming-dates-table th:nth-child(3) .th-contents {
	width: 150px;
}

.upcoming-dates-table th:nth-child(2) .th-contents {
	width: 135px;
}

.need-help-txt {
	margin-top: 1rem;
}

.case-study .header-section .search .form-control,
.case-study .header-section .search .form-control:focus,
.case-study .header-section .search .form-control:hover,
.case-study .header-section .search .form-control::placeholder {
	color: var(--White, var(--colors-Neutral-0, #FFF));
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}

.case-study .header-section .search .input-group-text,
.case-study .header-section .search .form-control {
	background: none;
}

.case-study .header-section .search {
	padding: 4px 16px;
	background-color: #ffffff4c;
	border-radius: 26px;
	border: none;
}

.case-study-para {
	color: var(--Mine-Shaft-Black-600, #454545);

	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.2px;
}

.popularQualifications_slider .owl-carousel .owl-nav {
	display: block;
}

.comma-separated li {
	display: block;
	/* Display items inline */
}

.comma-separated li:after {
	content: ", ";
	/* Add comma after each li */
}

.comma-separated li:last-child:after {
	content: "";
	/* Remove comma after last li */
}

.course-fetch-form {
	align-items: stretch;
	width: 100%;
	background-image: none;
	border: none;
}

/*----Case Study --------*/
.content-box-for-banner-btn-blue {
	margin-right: 0 !important;
}

.case-study .acf-page-banner .content-box {
	text-align: left;
	padding: 72px 0px 0;
}

.content-box-for-banner-btn-blue .flex-md-row {
	justify-content: flex-end;
}

.financial-content-box-div h1 {
	text-transform: uppercase;
	font-size: 28px;
	line-height: 42px;
	font-weight: 900;
}

.financial-content-box-div .banner-title {
	line-height: 88px;
	text-transform: capitalize;
	font-weight: 900;
}
.banner-title-none .banner-title, .banner-title-none  .banner_txt h1 {
    text-transform: none;
}
.banner-title-uppercase .banner-title,  .banner-title-uppercase  .banner_txt h1 {
    text-transform: uppercase;
}
.banner-title-lowercase .banner-title, .banner-title-lowercase  .banner_txt h1 {
    text-transform: lowercase;
}
.content-box-for-banner-btn-blue .white_btn {
	margin-left: .8rem !important;
}

.case-study-single-testimonial .sm-testimnial_p {
	font-size: 14px;
}

@media (max-width: 767px) {
	.content-box-for-banner-btn-blue {
		padding: 0px 0 0px !important;
	}

	.custom_padding {
		padding: 80px 16px 40px 16px;
	}

	.financial-content-box .spacer-header-height {
		height: auto !important;
		width: auto;
	}

	.financial-content-box-div .banner-title {
		line-height: 40px;
		margin-bottom: 10px;
	}

	.financial-content-box-div h1 {
		font-size: 16px;
		line-height: 1.5;

	}

	.financial-content-box-div {
		padding: 0 0px 0px 0px;
		position: relative;
		top: 50px;
	}

	.financial-content-box-div .fl-page-name {
		margin-bottom: 10px;
	}

	#contact_us_form .btn.light_blue_btn {
		margin-left: 0 !important;
	}

	.btn.light_blue_btn {
		margin-left: .8rem !important;
	}

	.wsa-container .heading-1 {
		margin-bottom: 70px;
	}
}

.card-container:before {
	top: -20px;
}

.content-border {
	border: 1px solid #EBEBEB;
}

#selectedFilters_warpper {
	padding-left: calc(var(--bs-gutter-x)* .5) !important;
	padding-right: calc(var(--bs-gutter-x)* .5) !important;
}

.fl-ql-loader .spinner {
	margin-left: auto;
	margin-right: auto;
	border: 2px solid var(--mine-shaft-black300);
	border-top: 2px solid var(--mine-shaft-black700);
	width: 24px;
	height: 24px;
	-webkit-animation: spin 2s linear infinite;
	background-color: transparent;
	animation: spin 2s linear infinite;
	border-radius: 50%;
}

.list-div-course {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.qualification_course-list .list_box {
	border: 1px solid var(--mine-shaft-black200);
	border-radius: 8px;
	display: flex;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	gap: 25px;
	position: relative;
	background-position: bottom;
	background-size: contain;
	height: 100%;
	width: 100%;
}

.popularQualifications_slider .owl-carousel .owl-stage {
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 1.5rem;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1* var(--bs-gutter-y));
	margin-right: calc(-.5* var(--bs-gutter-x));
	margin-left: calc(-.5* var(--bs-gutter-x));
}

.popularQualifications_slider .owl-carousel .owl-stage .list_box {
	border: 1px solid var(--mine-shaft-black200);
	border-radius: 8px;
	display: flex;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	gap: 25px;
	position: relative;
	background-position: bottom;
	background-size: contain;
	height: 100%;
	width: 100%;
}

@media (min-width: 1800px) {
	.page-banner-with-btn-flexi .fl-container {
		max-width: 1440px !important;
	}

	.paragraph_card_conext .container {
		max-width: 1440px !important;
	}
}

#marketo-frm .right-acute-corner {
	top: -1px;
}

.why-fitch .col-lg-4:last-child .fl-c-benefits {
	margin-bottom: 0px;
}

.why-fitch .col-lg-4:last-child .fl-c-benefits .p-why {
	margin-bottom: 0px;
}

.content-box-for-banner-btn-blue .btn.light_blue_btn {
	border: 1px solid var(--light-blue700);
}

.qualification-search input {
	font-size: 1rem !important;
}

.qualifications .DT_list_point {
	margin-bottom: 7px;
}

#popular_qualification_slider .owl-stage .owl-item .item {
	height: 100%;
}

.popularQualifications_slider .owl-stage-outer {
	padding-top: 25px;
}

@media (max-width: 767px) {
	.financial-content-box-div {
		top: 0px;
	}

	.paragraph_card_conext .bg_visual_case {
		display: block;
		top: 215px;
	}

	.acf-page-banner.d-hCross .content-box {
		padding-bottom: 10px !important;
	}

	.content-box-for-banner-btn-blue .btn.light_blue_btn {
		margin-bottom: 1rem !important;
	}

	.financial-content-box-div h1 {
		margin-bottom: 1rem;
	}

	.paragraph_card_conext .custom_padding {
		padding: 124px 16px 40px 16px;
	}

	.paragraph_card_conext .custom_padding .pt96 {
		padding-top: 30px;
	}

	.paragraph_card_conext .custom_padding .pt96 .col-12 {
		padding-right: 0;
		padding-left: 0;
	}

	.case-study-single-testimonial.wsa-container:before {
		left: 265px;
	}

	.case-study-single-testimonial.wsa-container:after {
		bottom: -50px;
	}

	.case-study-single-testimonial.wsa-container {
		padding: 40px 0px 40px 0px;
	}
}

.case-study-single-testimonial.wsa-container .heading-1 {
	margin-bottom: 50px;
}

body .fl-course-option .btn,
body .fl-course-option>.dropdown-toggle.btn {
	width: 275px !important;
}

.fl-sessions-table-c .table-responsive {
	border: none;
	padding: 0;
}

.course-top-form {
	padding: 50px 24px;
	background-image: url(../png/lp-form-header-bg.png) !important;
	background-repeat: no-repeat !important;
	background-position: top right !important;
	background-size: initial !important;
}

.course-detail-form-container form {
	display: block !important;
	padding: 0 !important;
	width: 100% !important;
	background: none !important;
}

.table-lock-height>tbody {
	border: none !important;
}

.th-contents {
	text-align: left;
}

.global-button .btn,
.global-button .btn:first-child:active,
.global-button .btn:focus,
.global-button .btn:active {
	width: 400px;
	height: 48px;
	border-radius: 4px;
	border: 1px solid var(--mine-shaft-black300);
	background: var(--white, #fff);
	color: var(--mine-shaft-black700);
	max-width: 100%;
}


.case-study-cards {
	display: flex !important;
	flex-wrap: wrap;
	margin-top: 50px !important;
}

.case-study-cards .card-style-post {
	display: flex;
	flex-direction: column;
}

.case-study-cards .card-style-post .fl-card-content {
	flex: 1;
	display: block;

}

.case-study-cards .card-style-post .fl-card-content .fl-card-title h5 {
	flex-grow: 1;
	display: flex;
	align-items: center;
}

.text-black {
	color: #333;
}

.case-study-cards .case-study-item {
	margin-bottom: 24px;
}

.case-study-cards #carouselExampleDark,
.case-study-cards #carouselExampleDark .carousel-inner {
	padding-bottom: 0;
}

.bottom_box .fl-card-meta-box {
	margin-bottom: 30px;
}

.financial-services-careers-accelerator #course-content-faq-load .fl-faq-accordion-c {
	border: none;
	background: none;
}

.financial-services-careers-accelerator #course-content-faq-load .faq-load-item .accordion-collapse.show {
	background: var(--White, #FFF);
}

.financial-services-careers-accelerator #course-content-faq-load .faq-load-item .accordion-collapse.show:last-of-type {
	border-bottom: 1px solid var(--Mine-Shaft-Black-200, #EBEBEB);
}

.course-des h4:not(:first-of-type) {
	margin-top: 20px;
}

.fl-c-content-box h1,
.fl-c-content-box h2,
.fl-c-content-box h3,
.fl-c-content-box h4 {
	color: var(--Mine-Shaft-Black-700, #333);
	font-family: Lato;
	font-size: 20px;
	font-style: normal;
	font-weight: 900;
	line-height: 28px;
	letter-spacing: -0.4px;
}

#bs-select-1 {
	max-height: 300px !important;
	overflow-y: auto !important;
}

/*-----CFA Landing ------*/
.cfa-landing .header_banner .back-bottom {
	display: none;
}

.cfa_image_box {
	max-width: 1232px;
	width: 100%;
	height: auto;
	align-items: center;
	display: flex;
	padding: 24px;
	flex-direction: column;
	justify-content: center;
	border-radius: 4px;
	background-image: url("../top-2.html");
	background-position: center;
}

.cfa_image_box_2 {
	max-width: 1232px;
	width: 100%;
	height: auto;
	align-items: center;
	display: flex;
	padding: 24px;
	flex-direction: column;
	justify-content: center;
	border-radius: 4px;
	background-position: center;
}

.white-section {
	display: flex;
	width: 1072px;
	max-width: 100%;
	height: 362px;
	padding: 24px;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	align-content: center;
	flex-shrink: 0;
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.8);
}

.cfa_image_box_2 h3 {
	color: var(--Mine-Shaft-Black-700, #333);
	text-align: center;
	font-family: Lato, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: 900;
	line-height: 44px;
	letter-spacing: -0.72px;
	margin: 0;
}

.cfa_image_box h3 {
	color: var(--Mine-Shaft-Black-700, #333);
	text-align: center;
	font-family: Lato, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: 900;
	line-height: 44px;
	letter-spacing: -0.72px;
	margin: 0;
}

.cfa_image_box_2 p {
	color: var(--Mine-Shaft-Black-700, #333);
	text-align: center;
	font-family: Lato, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -0.2px;
	margin: 16px 0;
}

.cfa_image_box p {
	color: var(--Mine-Shaft-Black-700, #333);
	text-align: center;
	font-family: Lato, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -0.2px;
	margin: 16px 0;
}

.button_group {
	display: flex;
	gap: 16px;
}

.contact-sm {
	color: #fff;
	font-family: Lato;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
	/* 142.857% */
}

.blue_cta_box_cfa {
	display: flex;
	padding: 56px 32px;
	flex-direction: column;
	align-items: center;
	border-radius: 4px;
	background: url("../png/cta_bg.png") var(--dark-blue700);
	background-position: 85%;
	background-repeat: repeat-x;
	background-size: 58% 100%;
	transition: all 1s;
}

.financial-data-analytics-al-learning-solutions .featured_courses {
	background: #fff;
}

.heading-fl {
	font-size: 64px;
}

.sml-p {
	color: var(--Mine-Shaft-Black-600, #454545);
	font-family: Lato;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: -0.2px;
}

.featured_courses .card_details {
	border: 1px solid var(--mine-shaft-black200);
}

.fl-display .col {
	display: flex;
	flex-direction: column;
}

.fl-display .col .card_details {
	flex: 1;
}

.fl-display .col:first-child {
	padding-left: 0;
}

.swipe-icon {
	width: 24px;
	height: 22px;
}

.checkout-text-with-link a {
	color: #fff;
	font-family: Lato;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 14px;
	letter-spacing: 2.56px;
	text-decoration-line: underline;
	text-transform: uppercase;
}

.client_stories:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 0px 141px 93px;
	border-color: transparent transparent transparent #ffffff;
	right: 24px;
	top: -24px;
	position: absolute;
	transform: rotate(90deg);
}

.icon-txt {
	color: var(--Mine-Shaft-Black-600, #454545);
	font-family: Lato;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 14px;
	letter-spacing: 2.56px;
	text-transform: uppercase;
}

.card_frame-img {
    height: 148px;
    width: 100%;
    object-fit: cover;
}

.box_card_text_cfa {
	display: flex;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	gap: 16px;
	flex: 1 0 0;
	align-self: stretch;
	border-bottom: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
	border-left: 1px solid var(--Mine-Shaft-Black-200, #ebebeb);
	background: var(--White, #fff);
	height: 300px;
}

.instructor-led {
	color: var(--Mine-Shaft-Black-700, #333);
	font-family: Lato;
	font-size: 28px;
	font-style: normal;
	font-weight: 900;
	line-height: 36px;
	letter-spacing: -0.56px;
}

.instructor-subtxt {
	color: var(--White, #fff);
	font-family: Lato;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 32px;
	/* 160% */
	letter-spacing: -0.2px;
}

.cfa_boxes_hovered {
	background-color: var(--dark-blue700);
	position: absolute;
	top: 148px;
	bottom: 0;
	right: 0;
	width: 100%;
	padding: 24px;
	display: flex;
	flex-direction: column;
	align-items: self-start;
	justify-content: space-between;
	transition: visibility 0s, opacity 0.5s linear;
	opacity: 0;
}

@media (max-width: 768px) {
	.card_details_inner {
		height: fit-content;
	}

	.mobile-view-learners {
		display: block;
	}

	.desktop-view-learners {
		display: none;
	}

	.hovered-texts {
		gap: 0px;
	}

	.box_card_text_cfa {
		padding: 16px;
		gap: 0px;
	}

	.sml-p {
		color: var(--Mine-Shaft-Black-700, #333);
		font-family: Lato;
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 32px;
		letter-spacing: -0.2px;
		margin-top: 16px;
	}

	.cfa_image_box {
		width: auto;
		height: auto;
	}

	.white-section {
		width: auto;
		height: auto;
	}

	.cfa_image_box h3 {
		color: var(--Mine-Shaft-Black-700, #333);
		font-family: Lato;
		font-size: 24px;
		font-style: normal;
		font-weight: 900;
		line-height: 32px;
		letter-spacing: -0.48px;
		text-align: left;
	}

	.cfa_image_box_2 h3 {
		color: var(--Mine-Shaft-Black-700, #333);
		font-family: Lato;
		font-size: 24px;
		font-style: normal;
		font-weight: 900;
		line-height: 32px;
		letter-spacing: -0.48px;
		text-align: left;
	}

	.cfa_image_box p {
		color: var(--Mine-Shaft-Black-700, #333);
		font-family: Lato;
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 32px;
		letter-spacing: -0.2px;
		text-align: left;
	}

	.cfa_image_box_2 p {
		color: var(--Mine-Shaft-Black-700, #333);
		font-family: Lato;
		font-size: 20px;
		font-style: normal;
		font-weight: 400;
		line-height: 32px;
		letter-spacing: -0.2px;
		text-align: left;
	}

	.button_group {
		flex-direction: column;
		width: 100%;
	}

	.cfa_image_box_2 {
		width: auto;
		height: auto;
	}

	.instructor-subtxt {
		color: var(--Mine-Shaft-Black-600, #454545);
		font-family: Lato;
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 26px;
	}

	.mb-btn {
		padding-top: 24px;
		padding-bottom: 24px;
	}

	.banner_text_section_cfa {
		padding: 0px;
	}

	.heading-fl {
		font-size: 32px;
	}

	.heading-cfa-studytool {
		font-family: Lato;
		font-size: 32px;
		font-style: normal;
		font-weight: 900;
		line-height: 40px;
		letter-spacing: -1.28px;
	}

	.fl-c-benefits {
		display: flex;
		padding: 24px;
		flex-direction: column;
		align-items: flex-start;
		gap: 32px;
		flex: 1 0 0;
	}

	.cfa-table {
		padding-bottom: 40px;
	}

	.cfa-quiz {
		display: flex;
		padding: 56px 32px;
		flex-direction: column;
		background-position: 65%;
		background-repeat: repeat-x;
	}

	.cfa-quiz-txt {
		text-align: center;
		width: auto;
	}

	.cfa-quiz-heading {
		font-size: 32px;
		font-style: normal;
		font-weight: 900;
		line-height: 40px;
		/* 125% */
		letter-spacing: -1.28px;
	}

	.cfa-quiz-p {
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: 26px;
		/* 144.444% */
	}

	.fl-display {
		display: none;
	}

	.course-into {
		display: none;
	}
	
	.insights .course-into {
		display: block;
	}

	.latest_insights_section {
		padding-bottom: 40px;
	}

	.card_details {
		margin-bottom: 20px;
	}
}

.hovered-texts {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.below_header_boxes:hover .cfa_boxes_hovered {
	cursor: pointer;
	opacity: 1;
}

.box_card_text_cfa .instructor-subtxt {
	color: #000;
}

.cfa_boxes_hovered .white_btn.btn {
	z-index: 2;
}

#our_learners .owl-nav button {
	position: absolute;
	height: 300px;
	left: 166px;
	top: 0;
	background: transparent;
}

#our_learners .owl-nav button.owl-next {
	right: 185px;
	margin-right: 0px !important;
	left: auto;
	background: transparent;
}

.client_stories {
	background-color: var(--dark-blue100);
	position: relative;
}

#our_learners .owl-item.active.center .card_details_learners {
	box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
	background-color: var(--white);
}

#our_learners .card_details_learners {
	box-shadow: 0px 1px 2px 0px rgba(51, 51, 51, 0.05);
	background: var(--Dark-Blue-100, #f2f5f7);
	opacity: 0.7;
}

.icon-txt a {
	color: #333;
	padding-bottom: 5px;
	text-decoration: none;
	border-bottom: 1px solid #333;
}

.cfa-landing .keyboard_arrow_down {
	display: none;
}